.question {
  color: #37c967;
}

.exitpoint,
.exitpoint:hover {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37c967', endColorstr='#37c967', GradientType=0);
}

.you-guessed-it,
.you-won h2 {
  color: #37c967;
}

.you-won {
  border: 10px solid #37c967;
}

.question .circle {
  background-color: #37c967;
  border: 1px solid #37c967;
}

.g1 .c2,
.g1 .c3,
.g2 .c3 {
  background-color: transparent;
}

.exitpoint {
  background: #e20617;
  background: -moz-linear-gradient(top, #e20617 0, #e20617 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #e20617),
    color-stop(100%, #e20617)
  );
  background: -webkit-linear-gradient(top, #e20617 0, #e20617 100%);
  background: -o-linear-gradient(top, #e20617 0, #e20617 100%);
  background: -ms-linear-gradient(top, #e20617 0, #e20617 100%);
  background: linear-gradient(to bottom, #e20617 0, #e20617 100%);
}
.exitpoint:hover {
  background: #e20617;
  background: -moz-linear-gradient(top, #e20617 0, #e20617 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #e20617),
    color-stop(100%, #e20617)
  );
  background: -webkit-linear-gradient(top, #e20617 0, #e20617 100%);
  background: -o-linear-gradient(top, #e20617 0, #e20617 100%);
  background: -ms-linear-gradient(top, #e20617 0, #e20617 100%);
  background: linear-gradient(to bottom, #e20617 0, #e20617 100%);
}

a.card.clicked {
  box-shadow: 0 0 10px 10px #e20617;
}

.card.ace .back.back-none,
.card.ace.flip .back.back-none,
.card.king .back.back-none,
.card.king.flip .back.back-none,
.card.queen .back.back-none,
.card.queen.flip .back.back-none {
  background-image: url(../img/sinder-bg.jpg);
}

.card .back.back-none img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
}
